<?php
//session_start();

use PHPMailer\PHPMailer\PHPMailer;

require_once "../assets/vendor/autoload.php";

$mail = new PHPMailer;

$mail->isSMTP();
$mail->Host = '';
$mail->SMTPAuth = true;
$mail->Username = '';
$mail->Password = '';
$mail->SMTPSecure = '';
$mail->Port = ;

$mail->From = "noreply@dennisvandermeulen.nl";
$mail->FromName = "[DEMO] verhuurformulier";

$mail->addAddress($email, $naam);
$mail->addCC("");

$mail->addAttachment($filename.".xlsx");

$mail->isHTML(true);
$mail->Subject = 'Verhuurformulier '. $filename;
$mail->Body    = '<p>Goeiedag,</p>
<p>Dit is een automatisch gegenereerde mail naar aanleiding van het succesvol inzenden van de huurgegevens via de Demo op <a href="https://www.dennisvandermeulen.nl/portfolio.php">dennisvandermeulen.nl</a>.</p>
<p>Bedankt voor het gebruiken van de Demo, voor vragen of opdrachten kunt u altijd mailen naar info@dennisvandermeulen.nl</p>
<p>Dennis van der Meulen</p>';
$mail->AltBody = 'Verhuurformulier '. $filename;

if(!$mail->send())
{
   echo "Mailer Error: " . $mail->ErrorInfo . "Als u dit scherm ziet is er iets mis gegaan bij het versturen van het formulier, neemt u alstublieft contact op met Dennis op <info@dennisvandermeulen.nl>";
    exit;
}
else
{
    echo "Formulier succesvol verstuurd, u kunt dit venster nu sluiten";
    exit;
}
